Subject: Re: ???Welding Wire Ends, How Do I Do It???

From: [email-masked] (Rick Cook)
Date: Sat, 08 Apr 1995 23:50:50

Personally I'd braze the joint, I think. I'd also imagine either brazing or
silver soldering would be stronger than most welding on a joint like this.

--Rick Cook

Barry Workman writes:
>This sure sounds like a job for *REAL* sliver soldering.  Not the
>1% stuff that's only slightly better than tin/lead but the real
>jewelers silver solder.  Comes in sheets or pre-cut squares.  The
>secret is to have a clean tight joint.  Flux the entire work area.
>Heat with a torch until the flux is clear if you're using paste flux.
>Use an iron probe to place a small piece of solder on the joint. 
>Heat from the other side -- away from the solder.  The solder will
>ball up and then flash into the joint.  It uses capallary action so
>the original joint must be clean and tight.  Let the item cool --
>quenching is usually ok for jewelry but I don't know what material you
>are using for the clamps.
>Check with your local jewelry supply house.  There used to be a fake
>"gold" solder that worked well on brass and bronze.  I've silver soldered
>steel in the past.  That's how I made the split-nut on my lathe.
>-- 
>    -